`<segmentation>` | describes the principles according to which the text has been segmented, for example into sentences, tone-units, graphemic strata, etc.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | editorialDecl
Children | p
Declaration |
    <!ELEMENT segmentation  - O  (p+)                               >
    <!ATTLIST segmentation       %a.global
                                 %a.declarable                      >
See | 5.3.3 ; 23.3.2

Back to index